/*     1376985 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm41752648724.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1376985__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1376985__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan41752648723.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1376985__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1376995 : BLANK 컨텐츠      */
.blank__1376995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1376995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1376995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1376995__ {height:40px}
}

/*     1377005 : 첫 문단      */
.text__1377005__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1377005__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1377005__  .left { text-align: center; max-width:none;}
.text__1377005__  .title img {padding: 0 0 20px;}
.text__1377005__  .title {text-align: center;}

/*오른쪽*/
.text__1377005__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1377005__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1377005__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1377005__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1377005__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1377005__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1377005__ .box_text{font-size:14px;}
.text__1377005__ .box_text>b{font-size:16px;}


.text__1377005__ .pc {display:none;}
.text__1377005__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1377005__ .title01{text-align:left;}
.text__1377005__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1377005__ p {font-size:20px}

/*왼쪽*/
.text__1377005__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1377005__  .right {max-width:58%;}
.text__1377005__ .title{text-align:start;}
.text__1377005__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1377005__ { flex-direction: row;}
.text__1377005__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1377005__ .content_wrap>p {font-size:20px; }	
	.text__1377005__ .box{padding: 12px 25px;}
	.text__1377005__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1377005__ .box_text>b{font-size:18px;}


.text__1377005__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1377005__ .mb {display:none;}
}

/*     1377015 : BLANK 컨텐츠      */
.blank__1377015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1377015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1377015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1377015__ {height:60px}
}

/*     1377055 : 한줄 텍스트      */
/*위에글씨부분 */
.bg__624565__{background-image:url('/img_up/shop_pds/bdfemale13/build/option/bae-gyeongmb1702011445143312.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
.text__624565__{margin-bottom:20px;}
.text__624565__ p {
margin:0;padding:0;text-align:center;
font-size:18px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; line-height:1.2em;}
.text__624565__ .title02 {font-weight:700;margin: 15px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:45px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 25px solid #353330;}
/*실선 끝*/

.bg__624565__ .img-wrap { display:flex; justify-content:center; gap:20px; }
.bg__624565__ .img-wrap p { text-align:center; font-size: 18px; font-weight: 500; margin-top:10px;}

/*내용박스*/
.text__624625__ .all {padding: 5px 15px;box-shadow: 2px 2px 5px #bbb; background:#fff; }
.text__624625__ .all:last-child { margin-top:0; }
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:10px;word-break:keep-all;}


.text__624625__ p, .text__624625__ ul{margin:0;padding:0; font-size:16px;font-weight:400;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;}
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:80px; padding:15px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;text-align:left;padding:15px 0;}
.text__624625__ ul li{width:100%; display: flex;  flex-direction: row; gap:5px;}
.text__624625__ .check { width:6% }
.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__624625__ p {
margin:0;padding:0;
font-size:16px;font-weight:500;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;
}
.text__624625__ .pc{display:none;}
.text__624625__ .mb{display: block;}




@media all and (min-width:1024px){
.bg__624565__{background-image:url('/img_up/shop_pds/bdfemale13/build/option/bae-gyeong1701998610143312.jpg');  background-position: center; padding: 100px 15px;}

/*위에글씨부분 */
.text__624565__{margin-bottom:15px;}
.text__624565__ p {font-size:24px}
.text__624565__  .title01 {font-size:35px;}
.text__624565__ .title02 { font-size:28px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:70px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 50px solid #353330;}
/*실선 끝*/

/*이미지 부분*/
.img__624595__ {max-width:100%;text-align: center;}
/*이미지 부분 끝*/

/*내용박스*/
.text__624625__ {display: flex;  justify-content: center; width:1200px; margin:0 auto; }
.text__624625__ .all {padding: 10px 20px;box-shadow: 2px 2px 5px #bbb; background:#fff; margin-top:0px; width:30%}
.text__624625__ .all:last-child { margin-top:0px; }
.text__624625__ p,  .text__624625__ ul {font-size:20px}
.text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
.text__624625__ ul li{width:auto; text-align: start; display:flex; flex-direction: row;}

/*내용박스 끝*/

.text__624625__ p {font-size:18px }
.text__624565__ .title01{font-size:36px;}
.text__624625__ .mb{display:none;}
.text__624625__ .pc{ display: block;}
}

/*     1377085 : BLANK 컨텐츠      */
.blank__1377085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1377085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1377085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1377085__ {height:40px}
}

/*     1377125 : 첫 문단      */
.text__1377125__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1377125__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1377125__  .title02 {font-weight:500; font-size:24px; text-align: center; margin-bottom:20px}
.text__1377125__ .pc {display:none;     text-align: center;}
.text__1377125__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1377125__ p {font-size:20px}
.text__1377125__ .title02 { font-size:40px; margin-bottom: 30px; line-height: 1.0em;}
.text__1377125__ .pc {display:block;}
.text__1377125__ .mb {display:none;}
}

/*     1377105 : 첫 문단      */
.text__1377105__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1377105__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__1377105__ ul { list-style:none; padding:0; margin:0; line-height:1.5rem }
.text__1377105__ ul li { display:flex; gap:6px; }
/*왼쪽*/
.text__1377105__  .left { text-align: center; max-width:none;}

.text__1377105__  .title > div { border:1px solid #ddd; margin:0 auto; padding:20px; }
.text__1377105__  .title div h2 { background:#53453d; width:40%; text-align:center; color:#fff; border-radius:20px; padding:10px 0; margin: 0 auto 20px }
.text__1377105__  .title div div { display:flex; justify-content:space-around; }

.text__1377105__  .title img {padding: 0 0 20px;}
.text__1377105__  .title {text-align: center;}

/*오른쪽*/
.text__1377105__ .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1377105__ .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;text-align:left;}
.text__1377105__ .title02 {font-weight:600; font-size:20px; margin:10px 0;text-align:left;}

/*박스*/
.text__1377105__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1377105__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1377105__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1377105__ .box_text{font-size:14px;}
.text__1377105__ .box_text>b{font-size:16px;}


.text__1377105__ .pc {display:none;}
.text__1377105__ .mb {display:block; line-height:1.5em;  text-align: justify;}


@media all and (min-width:1024px){
.text__1377105__ p {font-size:20px}
.text__1377105__ ul { font-size:17px; }
/*왼쪽*/
.text__1377105__  .left { text-align: center; max-width:45%;}

.text__1377105__  .title div h2 { width:20% }
/*오른쪽*/
.text__1377105__  .right {max-width:58%;}
.text__1377105__ .title{text-align:start;}
.text__1377105__ .title02 { font-size:30px; margin:20px 0;}

/*박스*/
.text__1377105__ { flex-direction: row;}
.text__1377105__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
.text__1377105__ .content_wrap>p {font-size:20px; }	
.text__1377105__ .box{padding: 12px 25px;}
.text__1377105__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1377105__ .box_text>b{font-size:18px;}


.text__1377105__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1377105__ .mb {display:none;}
}

/*     1377145 : BLANK 컨텐츠      */
.blank__1377145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1377145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1377145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1377145__ {height:40px}
}

/*     1377135 : 첫 문단      */
.text__1377135__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1377135__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__1377135__ ul { list-style:none; padding:0; margin:0; line-height:1.5rem }
.text__1377135__ ul li { display:flex; gap:6px; }
/*왼쪽*/
.text__1377135__  .left { text-align: center; max-width:none;}

.text__1377135__  .title > div { border:1px solid #ddd; margin:0 auto; padding:20px; }
.text__1377135__  .title div h2 { background:#53453d; width:40%; text-align:center; color:#fff; border-radius:20px; padding:10px 0; margin: 0 auto 20px }
.text__1377135__  .title div div { display:flex; justify-content:space-around; }

.text__1377135__  .title img {padding: 0 0 20px;}
.text__1377135__  .title {text-align: center;}

/*오른쪽*/
.text__1377135__ .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1377135__ .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;text-align:left;}
.text__1377135__ .title02 {font-weight:600; font-size:20px; margin:10px 0;text-align:left;}

/*박스*/
.text__1377135__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1377135__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1377135__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1377135__ .box_text{font-size:14px;}
.text__1377135__ .box_text>b{font-size:16px;}


.text__1377135__ .pc {display:none;}
.text__1377135__ .mb {display:block; line-height:1.5em;  text-align: justify;}


@media all and (min-width:1024px){
.text__1377135__ p {font-size:20px}
.text__1377135__ ul { font-size:17px; }
/*왼쪽*/
.text__1377135__  .left { text-align: center; max-width:45%;}

.text__1377135__  .title div h2 { width:20% }
/*오른쪽*/
.text__1377135__  .right {max-width:58%;}
.text__1377135__ .title{text-align:start;}
.text__1377135__ .title02 { font-size:30px; margin:20px 0;}

/*박스*/
.text__1377135__ { flex-direction: row;}
.text__1377135__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
.text__1377135__ .content_wrap>p {font-size:20px; }	
.text__1377135__ .box{padding: 12px 25px;}
.text__1377135__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1377135__ .box_text>b{font-size:18px;}


.text__1377135__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1377135__ .mb {display:none;}
}

/*     1377115 : BLANK 컨텐츠      */
.blank__1377115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1377115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1377115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1377115__ {height:60px}
}

/*     1377075 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm1752649714.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan1752649713.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

